Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1792413

Summary: Review Request: php-laminas-feed - Laminas Framework Feed component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 10:31:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792412    
Bug Blocks: 1792415    

Description Remi Collet 2020-01-17 15:56:55 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-feed.git/plain/php-laminas-feed.spec?id=334a3a9362d044c297c75a336a5174912c502345
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-feed-2.12.0-1.remi.src.rpm
Description: 
Description :
Laminas\Feed provides functionality for consuming RSS and Atom feeds.
It provides a natural syntax for accessing elements of feeds, feed attributes,
and entry attributes. Laminas\Feed also has extensive support for modifying
feed and entry structure with the same natural syntax, and turning the result
back into XML.

Documentation: https://docs.laminas.dev/laminas-feed/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 23:01:24 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:37:42 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-feed

Comment 3 Remi Collet 2020-01-27 10:31:43 UTC
thanks

built